Last modified: 2012-04-19 21:43:19 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22860 - Dialogs: Internal/External Links : Link type change to External to Internal
Dialogs: Internal/External Links : Link type change to External to Internal
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Adam Miller
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-03-17 09:21 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-03-17_ExternalLinktoInternal.pdf (33.41 KB, application/pdf)
2010-03-17 09:21 UTC, Calcey QA
Details

Description Calcey QA 2010-03-17 09:21:23 UTC
Created attachment 7211 [details]
Wiki_2010-03-17_ExternalLinktoInternal.pdf

Reporting against Babaco Release : r63174
Tested link :http://prototype.wikimedia.org/deployment-en/

Steps to Reproduce ::

1) Enter google.com in the link
2) Click on To a Wiki page option
<<To a Wiki page option is selected by External Link image shown>>

Expected Outcome::
Either the External link image should change or, if the text have the indication of a web site, then should not let user to change to “To a wiki page”  option


Test Environment::
All
Comment 1 Adam Miller 2010-03-29 15:57:46 UTC
Fixed in r64295.
Comment 2 Calcey QA 2010-05-12 12:09:28 UTC
Verified & closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links